@layer ua, reset, vendor, legacy, token, layout, component, variant, utility;
@layer legacy{
#layerPopup {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    display: none
}
#layerPopup.active {
    display: block
}
#layerPopup .survey-popup-area {
    width: 400px;
    height: 401px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -200px;
    margin-top: -200px;
    background-color: var(--bg-app);
    z-index: 999;
    border: 1px solid var(--qz-border-subtle);
    box-sizing: border-box
}
#layerPopup .survey-popup-area .title-area {
    height: 54px;
    background-color: #222222
}
#layerPopup .survey-popup-area .title-area .title {
    color: var(--qz-text-primary);
    font-size: 14px;
    line-height: 54px;
    padding-left: 18px
}
#layerPopup .survey-popup-area .title-area .date-limit {
    position: absolute;
    right: 20px;
    top: 12px;
    text-align: right;
    font-size: 14px;
    color: var(--qz-text-primary);
    line-height: 17px
}
#layerPopup .survey-popup-area .title-area .date-limit .countdown span {
    color: #ff9400
}
#layerPopup .survey-popup-area .content-area {
    padding: 20px 20px 0
}
#layerPopup .survey-popup-area .content-area .q-tit {
    font-weight: 700;
    color: #565656;
    font-size: 16px
}
#layerPopup .survey-popup-area .content-area .survey-area {
    margin-top: 20px
}
#layerPopup .survey-popup-area .content-area .survey-area ul li {
    box-sizing: border-box;
    padding-left: 70px;
    height: 66px;
    width: 100%;
    position: relative;
    margin-top: 30px
}
#layerPopup .survey-popup-area .content-area .survey-area ul li:first-child {
    margin-top: 0
}
#layerPopup .survey-popup-area .content-area .survey-area ul li .thumb-area {
    position: absolute;
    left: 0;
    top: 0;
    width: 66px;
    height: 66px;
    background-color: grey
}
#layerPopup .survey-popup-area .content-area .survey-area ul li .thumb-area img {
    width: 100%;
    height: 100%;
    display: block
}
#layerPopup .survey-popup-area .content-area .survey-area ul li .survey-value-area {
    height: 66px;
    width: 100%;
    position: relative
}
#layerPopup .survey-popup-area .content-area .survey-area ul li .survey-value-area .tit {
    color: var(--qz-text-primary);
    font-size: 14px
}
#layerPopup .survey-popup-area .content-area .survey-area ul li .survey-value-area .survey-value {
    position: absolute;
    bottom: 0;
    width: 100%
}
#layerPopup .survey-popup-area .content-area .survey-area ul li .survey-value-area .survey-value .vote {
    text-align: right;
    font-size: 16px;
    color: #ff9400;
    margin-bottom: 5px
}
#layerPopup .survey-popup-area .content-area .survey-area ul li .survey-value-area .survey-value .vote span {
    font-weight: 700;
    font-size: 20px;
    margin-right: 2px
}
#layerPopup .survey-popup-area .content-area .survey-area ul li .survey-value-area .survey-value .survey-bar {
    height: 18px;
    background-color: #ff9400
}
#layerPopup .sponsor-popup-area {
    width: 1866px;
    height: 460px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -933px;
    margin-top: -230px;
    background-color: var(--bg-app);
    z-index: 999;
    padding: 27px 24px 0 24px;
    box-sizing: border-box
}
#layerPopup .sponsor-popup-area .title-area .title {
    color: var(--interactive-primary);
    font-size: 26px;
    font-weight: 700
}
#layerPopup .sponsor-popup-area .title-area .title a {
    display: inline-block;
    font-size: 20px;
    color: #61f200;
    text-decoration: underline;
    margin-left: 30px
}
#layerPopup .sponsor-popup-area .title-area .noti {
    font-size: 20px;
    color: #e5e5e5;
    margin-top: 26px
}
#layerPopup .sponsor-popup-area .title-area .date-limit {
    position: absolute;
    right: 20px;
    top: 12px;
    text-align: right;
    font-size: 14px;
    color: var(--qz-text-primary);
    line-height: 17px
}
#layerPopup .sponsor-popup-area .title-area .date-limit .countdown span {
    color: #ff9400
}
#layerPopup .sponsor-popup-area .content-area {
    padding-top: 31px
}
#layerPopup .sponsor-popup-area .content-area table {
    table-layout: fixed
}
#layerPopup .sponsor-popup-area .content-area table th {
    text-align: left;
    padding: 0 0 0 7px;
    height: 43px;
    background-color: var(--interactive-primary);
    font-weight: 700;
    color: var(--qz-text-primary);
    font-size: 16px;
    vertical-align: middle
}
#layerPopup .sponsor-popup-area .content-area table th.tac {
    text-align: center
}
#layerPopup .sponsor-popup-area .content-area table th.pn {
    padding: 0 0 0 0
}
#layerPopup .sponsor-popup-area .content-area table td {
    text-align: left;
    padding: 0 0 0 7px;
    height: 40px;
    background-color: var(--bg-app);
    border-bottom: 1px solid var(--qz-border-input);
    font-size: 14px;
    color: var(--qz-text-primary);
    vertical-align: middle
}
#layerPopup .sponsor-popup-area .content-area table td.pn {
    padding: 0 0 0 0
}
#layerPopup .sponsor-popup-area .content-area table td .num {
    text-align: center
}
#layerPopup .sponsor-popup-area .content-area table td .option {
    text-align: center
}
#layerPopup .sponsor-popup-area .content-area table td .input input {
    box-sizing: border-box;
    font-size: 14px;
    color: var(--qz-text-primary);
    width: 100%;
    height: 25px;
    background-color: var(--qz-bg-input-deep);
    border: 1px solid var(--qz-border-subtle);
    padding-left: 12px
}
#layerPopup .sponsor-popup-area .content-area table td .select {
    position: relative
}
#layerPopup .sponsor-popup-area .content-area table td .select select {
    box-sizing: border-box;
    width: 100%;
    font-size: 14px;
    color: var(--qz-text-primary);
    height: 25px;
    background-color: var(--qz-bg-input-deep);
    border: 1px solid var(--qz-border-subtle);
    padding-left: 6px
}
#layerPopup .sponsor-popup-area .content-area table td .select:after {
    position: absolute;
    width: 7px;
    height: 4px;
    right: 7px;
    top: 50%;
    margin-top: -2px;
    content: "";
    background: url("../../quasarzone/images/sub/list_bt_arrow.png") no-repeat;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg)
}
#layerPopup .sponsor-popup-area .content-area .util-area {
    font-size: 0;
    margin-top: 20px
}
#layerPopup .sponsor-popup-area .content-area .util-area .input-file {
    display: inline-block;
    height: 35px;
    border: 1px solid var(--qz-border-subtle);
    background-color: var(--qz-bg-input-deep);
    box-sizing: border-box;
    vertical-align: top;
    padding-top: 6px;
    padding-left: 5px
}
#layerPopup .sponsor-popup-area .content-area .util-area .input-file input {
    font-size: 14px;
    color: var(--qz-text-primary);
    vertical-align: middle
}
#layerPopup .sponsor-popup-area .content-area .util-area a {
    display: inline-block;
    font-size: 14px;
    color: var(--qz-text-primary);
    margin-left: 10px;
    background-color: var(--qz-bg-input-deep);
    width: 105px;
    height: 35px;
    line-height: 35px;
    border: 1px solid var(--qz-border-subtle);
    text-align: center;
    box-sizing: border-box
}
#layerPopup .list-popup-area {
    width: 1866px;
    height: 688px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -933px;
    margin-top: -344px;
    background-color: var(--bg-app);
    z-index: 999;
    padding: 31px 24px 0 24px;
    box-sizing: border-box
}
#layerPopup .list-popup-area .title-area .title {
    color: #e5e5e5;
    font-size: 26px;
    font-weight: 700
}
#layerPopup .list-popup-area .title-area .title a {
    display: inline-block;
    font-size: 20px;
    color: #61f200;
    text-decoration: underline;
    margin-left: 30px
}
#layerPopup .list-popup-area .title-area .noti {
    font-size: 20px;
    color: #e5e5e5;
    margin-top: 26px
}
#layerPopup .list-popup-area .title-area .date-limit {
    position: absolute;
    right: 20px;
    top: 12px;
    text-align: right;
    font-size: 14px;
    color: var(--qz-text-primary);
    line-height: 17px
}
#layerPopup .list-popup-area .title-area .date-limit .countdown span {
    color: #ff9400
}
#layerPopup .list-popup-area .content-area {
    margin-top: 29px
}
#layerPopup .list-popup-area .content-area table {
    table-layout: fixed
}
#layerPopup .list-popup-area .content-area table th {
    text-align: left;
    padding: 0 0 0 7px;
    height: 43px;
    background-color: var(--interactive-primary);
    font-weight: 700;
    color: var(--qz-text-primary);
    font-size: 16px;
    vertical-align: middle
}
#layerPopup .list-popup-area .content-area table th.tac {
    text-align: center
}
#layerPopup .list-popup-area .content-area table th.pn {
    padding: 0 0 0 0
}
#layerPopup .list-popup-area .content-area table td {
    text-align: left;
    padding: 0 0 0 7px;
    height: 40px;
    background-color: var(--bg-app);
    border-bottom: 1px solid var(--qz-border-input);
    font-size: 14px;
    color: var(--qz-text-primary);
    vertical-align: middle
}
#layerPopup .list-popup-area .content-area table td.pn {
    padding: 0 0 0 0
}
#layerPopup .list-popup-area .content-area table td .num {
    text-align: center
}
#layerPopup .list-popup-area .content-area table td .option {
    text-align: center
}
#layerPopup .list-popup-area .content-area table td .input input {
    box-sizing: border-box;
    font-size: 14px;
    color: var(--qz-text-primary);
    width: 100%;
    height: 25px;
    background-color: var(--qz-bg-input-deep);
    border: 1px solid var(--qz-border-subtle);
    padding-left: 12px
}
#layerPopup .list-popup-area .content-area table td .select {
    position: relative
}
#layerPopup .list-popup-area .content-area table td .select select {
    box-sizing: border-box;
    width: 100%;
    font-size: 14px;
    color: var(--qz-text-primary);
    height: 25px;
    background-color: var(--qz-bg-input-deep);
    border: 1px solid var(--qz-border-subtle);
    padding-left: 6px
}
#layerPopup .list-popup-area .content-area table td .select:after {
    position: absolute;
    width: 7px;
    height: 4px;
    right: 7px;
    top: 50%;
    margin-top: -2px;
    content: "";
    background: url("../../quasarzone/images/sub/list_bt_arrow.png") no-repeat;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg)
}
#layerPopup .list-popup-area .content-area .util-area {
    font-size: 0;
    margin-top: 20px
}
#layerPopup .list-popup-area .content-area .util-area a {
    display: inline-block;
    font-size: 14px;
    color: var(--qz-text-primary);
    margin-left: 10px;
    background-color: var(--qz-bg-input-deep);
    width: 105px;
    height: 35px;
    line-height: 35px;
    border: 1px solid var(--qz-border-subtle);
    text-align: center;
    box-sizing: border-box
}
#layerPopup .list-popup-area .content-area .util-area a:first-child {
    margin-left: 0
}
#layerPopup .list-popup-area .content-area .msg-box {
    padding-top: 35px
}
#layerPopup .list-popup-area .content-area .msg-box .tit {
    font-size: 16px;
    font-weight: 700;
    color: #e5e5e5
}
#layerPopup .list-popup-area .content-area .msg-box .text-area {
    margin-top: 20px
}
#layerPopup .list-popup-area .content-area .msg-box .text-area textarea {
    width: 848px;
    height: 152px;
    background-color: var(--qz-bg-input-deep);
    overflow: hidden;
    border: 1px solid var(--qz-border-subtle);
    box-sizing: border-box
}
#layerPopup .list-popup-area .content-area .msg-box .util-area2 {
    margin-top: 10px
}
#layerPopup .list-popup-area .content-area .msg-box .util-area2 a {
    display: inline-block;
    font-size: 14px;
    color: var(--qz-text-primary);
    background-color: var(--qz-bg-input-deep);
    width: 105px;
    height: 35px;
    line-height: 35px;
    border: 1px solid var(--qz-border-subtle);
    text-align: center;
    box-sizing: border-box
}
#layerPopup .parti-popup-area {
    width: 1866px;
    height: 746px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -933px;
    margin-top: -373px;
    background-color: var(--bg-app);
    z-index: 999;
    padding: 24px 24px 0 24px;
    box-sizing: border-box
}
#layerPopup .parti-popup-area .title-area {
    text-align: center;
    background-color: var(--qz-bg-control);
    height: 43px;
    line-height: 43px
}
#layerPopup .parti-popup-area .title-area p {
    font-size: 20px;
    color: var(--qz-text-primary)
}
#layerPopup .parti-popup-area .content-area {
    margin-top: 16px
}
#layerPopup .parti-popup-area .content-area table th {
    text-align: left;
    padding-left: 21px;
    font-size: 16px;
    color: var(--qz-text-primary);
    font-weight: 700;
    height: 40px;
    vertical-align: middle
}
#layerPopup .parti-popup-area .content-area table th.tac {
    text-align: center;
    padding-left: 0
}
#layerPopup .parti-popup-area .content-area table td {
    text-align: left;
    padding-left: 21px;
    font-size: 14px;
    color: var(--qz-text-primary);
    height: 40px;
    vertical-align: middle;
    border-top: 1px solid var(--qz-border-input)
}
#layerPopup .parti-popup-area .content-area table td.tac {
    text-align: center;
    padding-left: 0
}
#layerPopup .voter-popup-area {
    width: 250px;
    height: 376px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -125px;
    margin-top: -188px;
    background-color: var(--bg-app);
    z-index: 999;
    border: 1px solid var(--qz-border-subtle);
    box-sizing: border-box
}
#layerPopup .voter-popup-area .title-area {
    height: 54px;
    background-color: var(--qz-bg-control)
}
#layerPopup .voter-popup-area .title-area .title {
    color: var(--qz-text-primary);
    font-size: 14px;
    line-height: 54px;
    padding-left: 18px
}
#layerPopup .voter-popup-area .content-area .q-tit {
    font-weight: 700;
    color: #565656;
    font-size: 16px
}
#layerPopup .voter-popup-area .content-area ul li {
    box-sizing: border-box;
    padding-left: 95px;
    height: 80px;
    width: 100%;
    border-top: 1px solid var(--qz-border-subtle);
    position: relative
}
#layerPopup .voter-popup-area .content-area ul li:first-child {
    border-top: 0
}
#layerPopup .voter-popup-area .content-area ul li .thumb-area {
    position: absolute;
    left: 20px;
    top: 50%;
    margin-top: -27px;
    width: 55px;
    height: 55px;
    background-color: grey;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    overflow: hidden
}
#layerPopup .voter-popup-area .content-area ul li .thumb-area img {
    width: 100%;
    height: 100%;
    display: block
}
#layerPopup .voter-popup-area .content-area ul li .id {
    line-height: 80px
}
#layerPopup .voter-popup-area .content-area ul li .id a {
    font-size: 16px;
    color: var(--qz-text-primary)
}
#layerPopup .voter-popup-area .content-area ul li .id a img {
    display: inline;
    vertical-align: middle
}
#layerPopup .dimmed {
    background-color: var(--qz-overlay-bg);
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: .5;
    filter: alpha(opacity=50)
}

}
